<?php
 include("db.php");
		 $username=$_POST['username'];
		$password=$_POST['password'];
		$newpassword = md5($password);
		
		 $sql="SELECT * FROM admin WHERE username='$username' AND password='$newpassword'";
		
		 
	    $res = $db->query($sql);
		$row=$res ->fetch_array();
		
		$username=$row['username'];
		$password=$row['password'];
		
       if(isset($username) and isset($password)){
	    echo "ok";
	   }
       else{
	    echo  $error="نام کاربری یا رمز عبور را اشتباه وارد کرده اید";
	   
	   }
	
	?>